:root{
    --ion-color-facebook: #3b5998;
    --ion-color-facebook-rgb: 59, 89, 152;
    --ion-color-facebook-contrast: #ffffff;
    --ion-color-facebook-contrast-rgb: 255, 255, 255;
    --ion-color-facebook-shade: #344e86;
    --ion-color-facebook-tint: #4f6aa2;

    .ion-color-facebook {
        --ion-color-base: var(--ion-color-facebook) !important;
        --ion-color-base-rgb: var(--ion-color-facebook-rgb) !important;
        --ion-color-contrast: var(--ion-color-facebook-contrast) !important;
        --ion-color-contrast-rgb: var(--ion-color-facebook-contrast-rgb) !important;
        --ion-color-shade: var(--ion-color-facebook-shade) !important;
        --ion-color-tint: var(--ion-color-facebook-tint) !important;
    }

    --ion-color-google: #DB4437;
    --ion-color-google-rgb: 219, 68, 55;
    --ion-color-google-contrast: #ffffff;
    --ion-color-google-contrast-rgb: 255, 255, 255;
    --ion-color-google-shade: #c13c30;
    --ion-color-google-tint: #df574b;

    .ion-color-google {
        --ion-color-base: var(--ion-color-google) !important;
        --ion-color-base-rgb: var(--ion-color-google-rgb) !important;
        --ion-color-contrast: var(--ion-color-google-contrast) !important;
        --ion-color-contrast-rgb: var(--ion-color-google-contrast-rgb) !important;
        --ion-color-shade: var(--ion-color-google-shade) !important;
        --ion-color-tint: var(--ion-color-google-tint) !important;
    }

}

